RoutesService accountsUseridPersonal access tokens
/service-accounts/{userId}/personal-access-tokens
List the personal access tokens of a service account you may update, from a browser session or a token
AuthorizationBearer <token>
In: header
Path Parameters
userId*string
ID of the user
Response Body
application/json
curl -X GET "https://YOUR_ORG_ID.s.gatana.ai/api/v1/service-accounts/string/personal-access-tokens"{
"tokens": [
{
"tenantId": "string",
"userId": "string",
"id": "string",
"name": "string",
"apiKey": "string",
"profileIds": [
"string"
],
"createdAt": "string",
"lastUsedAt": "string"
}
]
}